### File

`packages/eui/packages/components-next/src/lib/components/eui-input-group/eui-input-group.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `div[euiInputGroup]`
styleUrls | `./styles/_index.scss`

template

    <ng-content></ng-content>

### Index

###### Inputs

- styleClass

###### HostBindings

- attr.type
- class

### Constructor

`constructor()`

### Inputs

styleClass
Type : `string`

### HostBindings

attr.type
Type : `string`
Default value : `'inputGroup'`

class
Type : `any`

# result-matching ""

# No results matching ""